RubyGems Navigation menu

postgresql-check 0.1.4

Adds helpers to migrations and dumps check constraints to schema.rb

Versions:

  1. 0.1.4 - April 15, 2020 (8.5 KB)
  2. 0.1.3 - May 26, 2017 (8.5 KB)
  3. 0.1.2 - August 16, 2016 (8.5 KB)
  4. 0.1.1 - March 20, 2015 (8.5 KB)
  5. 0.1.0 - March 19, 2015 (8.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 13.0
  • Owners:

    Pushed by:

    Authors:

    • Alexei Mikhailov

    SHA 256 checksum:

    4ed781e61bf21c4bc443dbcb9d5a13d54618351f54f7b872900b6571638d86d6

    Total downloads 22,653

    For this version 6,352

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: